<?php
/**
 * Displays footer site info
 *
 * @package Portfolio Icon
 */

?>
<div class="site-info">
	<?php
        $theme_data = wp_get_theme();

   		if(get_theme_mod('portfolioicon_footer_option')) { 
				
				echo get_theme_mod('portfolioicon_footer_option');
				
		} else { 
					$wordpress_uri = 'https://wordpress.org/';
					$author_uri = 'https://themeicon.com/';
			?>

			<p class="site-info">&copy; <?php echo date("o"); ?> <a href="<?php echo home_url(); ?>"><?php echo get_bloginfo('name'); ?></a> - Theme By <a href="<?php echo $author_uri; ?>" target="_blank">Theme Icon</a> . <?php echo __('Powered by', 'portfolio-icon'); ?> <a href="<?php echo $wordpress_uri; ?>" target="_blank">WordPress.</a></p>

		<?php }

    ?>
</div><!-- .site-info -->

